
Redmine - Patch #3542

Tax Update Patch

2009-06-25 20:50 - Omar Grant

Status: Closed Start date: 2009-05-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Description

Omar attached is the change request from to load Patch 1935 the Tax Update.  Payroll would like to have this loaded after payroll

this week so I think Thursday or Friday night would work best.

Please let everyone know when this has been completed.

Thanks

Bev

Beverly A. Delaney

Costpoint Manager

ASRC Federal Holding Company

Cell 703-403-0660

History

#1 - 2009-06-26 06:01 - Eric Davis

- File deleted (Change_Request_Form_2009_1st_half_tax_update.doc)

#2 - 2009-06-26 06:04 - Eric Davis

- Due date deleted (2009-06-26)

- Status changed from New to Closed

- Priority changed from High to Normal

- % Done changed from 90 to 0

I believe you meant to enter this on a private Redmine, not the public Redmine.org used to track development on the open source application.  I also

removed your file upload, it looked like it contained private information.  If I was mistaken, could you reopen this issue and describe what the patch is

for?
